[arch-commits] Commit in kdelibs3/repos (extra-i686 extra-i686/kdelibs3.install)

Pierre Schmitz pierre at archlinux.org
Wed Jul 30 20:25:53 EDT 2008


    Date: Wednesday, July 30, 2008 @ 20:25:53
  Author: pierre
Revision: 7354

Merged revisions 7348-7353 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/kdelibs3/trunk

........
  r7352 | pierre | 2008-07-31 00:21:15 +0000 (Do, 31 Jul 2008) | 2 lines
  
  upgpkg: kdelibs3 3.5.9-2
      oops
........

Modified:
  kdelibs3/repos/extra-i686/	(properties)
  kdelibs3/repos/extra-i686/kdelibs3.install

------------------+
 kdelibs3.install |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)


Property changes on: kdelibs3/repos/extra-i686
___________________________________________________________________
Name: svnmerge-integrated
   - /kdelibs3/trunk:1-7347
   + /kdelibs3/trunk:1-7353

Modified: extra-i686/kdelibs3.install
===================================================================
--- extra-i686/kdelibs3.install	2008-07-31 00:21:43 UTC (rev 7353)
+++ extra-i686/kdelibs3.install	2008-07-31 00:25:53 UTC (rev 7354)
@@ -1,5 +1,5 @@
 post_install() {
-	grep -q '/opt/kde/lib' || echo '/opt/kde/lib' >> etc/ld.so.conf
+	grep -q '/opt/kde/lib' etc/ld.so.conf || echo '/opt/kde/lib' >> etc/ld.so.conf
 }
 
 post_upgrade() {





More information about the arch-commits mailing list